* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.banner_panel {
    position: relative;
    display: grid;
    align-items: center;
    color: #fff;
    text-align: center;
}

.banner_panel:after {
    background: #20214F;
    content: "";
    width: 100%;
    height: 100%;
    z-index: 9;
    position: absolute;
    top: 0;
    opacity: 25%;
}

.banner_panel>* {
    grid-area: 1/1;
}

.home_caption {
    position: relative;
    z-index: 99;
    padding-top: 12rem;
}

.home-banner.swiper-slide {
    position: relative;
}

.badge {
    display: inline-block;
    background: var(--color-f9);
    font-weight: 800;
    padding: .5rem 3rem;
    border-radius: 6px;
    width: fit-content;
    letter-spacing: -1.2px;
    color: #000000;
    font-size: var(--fs-40);
    font-family: var(--font-inter);
    line-height: 1;
    transform: rotate(356deg) !important;
    margin-top: .2 rem;
    box-shadow: 0px 14px 17px #00000070;
    border-radius: 7px;
    margin-bottom: 2rem;
}

/* Hero Content */
.hero-content {
    position: relative;
    z-index: 2;
    height: calc(100% - 100px);
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.hero-content h1 {
    font-size: var(--fs-65);
    font-weight: 700;
    max-width: 600px;
}

.price-label {
    font-size: var(--fs-16);
    opacity: 0.9;
}

.price {
    font-size: var(--fs-21);
    font-weight: 300;
}

.price small {
    font-size: var(--fs-18);
    font-weight: 500;
}

.home_caption h1 {
    letter-spacing: -2.16px;
    color: #FFFFFF;
    text-shadow: 0px 7px 19px #0000004D;
    font-size: var(--fs-104);
    font-family: var(--font-inter);
    font-weight: 800;
    line-height: 1;
    margin: 0;
}

.home_caption h4 {
    font-size: var(--fs-65);
    letter-spacing: -2.6px;
    font-weight: bold;
}

b.price.small {
    font-size: var(--fs-12);
    letter-spacing: 1px;
}

.home_caption h3 {
    margin: -.5rem
}

/* ===== APPEAR ANIMATION ===== */
.anim {
    opacity: 0;
    transform: translateY(50px);
    transition: all 0.9s ease;
}

.home-banner .swiper-slide-active .anim {
    opacity: 1;
    transform: translateY(0);
}

.delay-1 {
    transition-delay: 0.25s;
}

.delay-2 {
    transition-delay: 0.45s;
}

.delay-3 {
    transition-delay: 0.65s;
}

/* Optional image zoom (luxury feel) */
.home-banner .swiper-slide figure img {
    transform: scale(1.1);
    transition: transform 6s ease;
}

.home-banner .swiper-slide-active figure img {
    transform: scale(1);
}

/* Responsive */
@media (max-width: 992px) {
    .banner_panel figure {
        height: 100%
    }

    .banner_panel figure img {
        height: 100%
    }
}

/*home-reson-for css start here*/
.home-reson-for {
    background: #242670 url(../images/svg-icons/home_icon1.svg);
    width: 100%;
    padding: 0;
    /* instead of fixed height */
    background-repeat: no-repeat;
    background-position: -6% top;
    height: fit-content;
    overflow: hidden;
    padding-bottom: 11rem;
    position: relative;
}

.container_wrapper {
    display: grid;
    align-items: stretch;
    gap: 40px;
    grid-template-columns: 65% 33%;
}

.reasons-content {
    flex: 1;
    padding-top: 12rem;
}

.reasons-content h2 {
    font-size: var(--fs-34);
    margin-bottom: 4rem;
    color: #fff;
    letter-spacing: -1.12px;
    font-weight: bold;
}

.reasons-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 4.3rem;
    row-gap: 3rem;
}

.reason-item {
    position: relative;
    padding-bottom: 0;
}

.reason-item::after {
    content: "";
    width: 100%;
    height: 1px;
    background: #F9AA1A;
    display: block;
    margin-top: 3rem;
}

.reason-item .icon {
    width: 6rem;
    display: inline-block;
    margin-bottom: 1.2rem;
    height: 6rem;
}

.reason-item h4 {
    font-size: var(--fs-21);
    margin: .8rem 0px;
    color: #fff;
    letter-spacing: -0.2px;
}

.reason-item p {
    font-size: var(--fs-18);
    line-height: 1.6;
    letter-spacing: -0.18px;
    color: #FFFFFF;
    opacity: 0.8;
    font-weight: 100;
    min-height: 63px;
    margin: 0;
}

.reasons-image {
    flex: 0 0 95px;
    display: grid;
    justify-content: center;
    width: 73rem;
    position: absolute;
    overflow: hidden;
    padding-left: 4rem;
}

.reasons-image img {
    height: auto;
    display: block;
    width: 86rem;
    margin-right: 27rem;
}

.reasons-image>* {
    grid-area: 1/1;
}

.plus_icon {
    width: 72rem;
    margin-left: auto;
    margin-right: auto;
}

.right_reason {
    position: relative;
}

.popular-destinations-sec {
    padding-bottom: 6rem;
}

.popular-destinations-sec .card-content {
    position: relative;
    color: #000000;
}

.popular-destinations-sec .card-content::after {
    display: none;
}

.popular-destinations-sec .card-content .price p {
    color: #20214F;
}

.popular-destinations-sec .card-content .nights {
    background-image: url('../images/black-clock-icon.svg');
}

.subscribe-form-sex {
    padding: 5rem 0 0;
    background-color: #fff;
    margin-top: -2px;
}

.subscribe-form-sex .container {
    margin: 0 auto;
}

.subscribe-form-sex .container img {
    width: 100%;
}



@media (max-width: 992px) {
    .container_wrapper {
        flex-direction: column;
    }

    .reasons-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .reasons-image {
        width: 100%;
        min-height: 380px;
    }
}


/*home Top Trending Holidays css start here*/

.section-title {
    margin-bottom: 4.1rem;
    color: #20214F;
    font-weight: bold;
    font-size: var(--fs-34);
}

.research-slider-wrap {
    position: relative;
    /* margin-left: calc((100vw - clamp(320px, 80vw, 1382px)) / 2); */
}


.save-badge {
    position: absolute;
    top: 1.5rem;
    right: 1.5rem;
    background: #F9AA1A;
    color: #20214F;
    font-size: var(--fs-14);
    padding: .4rem 1rem;
    border-radius: 4px;
    z-index: 2;
}

.card-content {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 2.3rem;
    color: #fff;
    transform: translateY(0px);
    transition: all .5s ease;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    border-radius: 15px;
    overflow: hidden;
}

.swiper-slide-active .card-content {
    opacity: 1;
    /* transform: translateY(0); */
}

.card-content h3 {
    font-size: var(--fs-28);
    margin-bottom: 8px;
    position: relative;
    z-index: 9;
    letter-spacing: -0.56px;
    font-weight: 100;
}

.rating {
    color: #f9aa1a;
    font-size: var(--fs-25);
    position: relative;
    z-index: 9;
}

.card-content .price {
    margin-block: 1.2rem;
    font-size: var(--fs-12);
    position: relative;
    z-index: 9;
}

.card-content .price strong {
    font-size: var(--fs-32);
    display: block;
    color: #fff;
    position: relative;
}

.card-content .price p {
    display: flex;
    gap: 0.5rem;
    align-items: center;
    margin: 0;
    line-height: 1;
}

.card-content .price p b {
    font-size: var(--fs-32);
    letter-spacing: -0.96px;
    font-weight: bold;
}

.nights {
    font-size: var(--fs-18);
    opacity: 1;
    position: relative;
    font-weight: 100;
    font-weight: 300;
    z-index: 9;
    background-image: url('../images/white-clock-icon.svg');
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 1.4rem;
    padding-left: 2.4rem;
}

.btn {
    display: inline-block;
    margin-top: 0;
    padding: .5rem 1.5rem;
    border: 1px solid #F9AA1A;
    color: #000;
    font-size: var(--fs-18);
    text-decoration: none;
    border-radius: 4px;
    position: absolute;
    z-index: 9;
    font-weight: 300;
    bottom: 2rem;
    right: 2rem;
    background: #F9AA1A;
}

.trending-holidays {
    padding-block: 6rem;
}

.research-slider-wrap figure {
    overflow: hidden;
    border-radius: 15px;
    height: 100%;
}

.card-content:after {
    content: "";
    background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}

.nav-group {
    display: flex;
    gap: .5rem;
    margin-top: 3rem;
}


/*holiday categories*/

.holiday-grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    width: 100%;
}

.holiday-card {
    position: relative;
    overflow: hidden;
    cursor: pointer;
    text-align: center;
}

.holiday-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.6s ease;
}

/* dark bottom fade */
.holiday-card::after {
    content: "";
    position: absolute;
    inset: 0;
    background: transparent linear-gradient(180deg, #00000000 0%, #000000b8 100%) 0% 0% no-repeat padding-box;
    /* opacity: .7; */
}

.holiday-card:hover img {
    transform: scale(1.08);
}

.overlay {
    position: absolute;
    bottom: 3rem;
    left: 0;
    z-index: 2;
    right: 0;
}

.overlay h3 {
    color: #fff;
    font-size: var(--fs-24);
    font-weight: 300;
    line-height: 1.2;
    width: 100%;
}

/* Responsive */
@media (max-width: 1024px) {
    .holiday-grid {
        grid-template-columns: repeat(2, 1fr);
        height: auto;
    }

    .holiday-card {
        height: 50rem;
    }
}

@media (max-width: 576px) {
    .holiday-grid {
        grid-template-columns: 1fr;
    }

    .holiday-card {
        height: 50rem;
    }
}

/*home-about css start here*/

section.home_about_us {
    padding-block: 7rem;
}

.home_about_grid {
    border-radius: 12px;
    overflow: hidden;
    position: relative;
    display: grid;
    align-items: center;
    color: #fff;
}

.home_about_grid:after {
    content: "";
    background: transparent linear-gradient(270deg, #00000000 0%, #00000070 100%) 0% 0% no-repeat padding-box;
    width: 84rem;
    height: 100%;
    position: absolute;
    left: 0px;
    z-index: 99;
    top: 0;
}

.home_about_grid>* {
    grid-area: 1/1;
}

.home_about_content {
    width: 60rem;
    position: relative;
    z-index: 999;
    padding: 0 0rem 0 10rem;
}

.home_about_content h2 {
    font-size: var(--fs-20);
    margin: 0;
}

.home_about_content h3 {
    font-size: var(--fs-34);
    letter-spacing: -1.12px;
    font-weight: 600;
    margin-block: 1.6rem;
    font-family: var(--font-inter);
    line-height: 1.1;
}

.home_about_content p {
    font-size: var(--fs-18);
}

a.read_now {
    font-size: var(--fs-14);
    color: #fff;
    text-decoration: none;
    border: 1px solid #fff;
    border-radius: 4px;
    padding-block: .5rem;
    padding-inline: 1.5rem;
    display: inline-block;
    margin-top: 1.5rem;
}

/*trending css start here*/
.trending {
    padding: 6rem 0;
    background: #fff;
    text-align: center;
}

.trending h2 {
    font-size: var(--fs-34);
    font-weight: 700;
    margin-bottom: 1rem;
    color: #20214F;
}

.trending h3 {
    font-weight: bold;
    margin-bottom: 3rem;
    color: #20214F;
    font-family: var(--font-inter);
    line-height: 1.2;
    font-size: var(--fs-24);
}

/* GRID */
.trending-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    row-gap: 3.4rem;
    align-items: start;
    margin-top: 15rem;
    column-gap: 3.4rem;
}

.research-slider-wrap .swiper-slide {
    border: 1px solid #ddd;
    border-radius: 12px;
    background: #fff;
}

/* CARD */
.g-card {
    position: relative;
    border-radius: 18px;
    overflow: hidden;
    background: #fff;
    box-shadow: 0 25px 60px rgba(0, 0, 0, 0.12);
    margin-bottom: 3.4rem;
}

.g-card img {
    width: 100%;
    height: 380px;
    object-fit: cover;
    display: block;
    transition: transform 0.6s ease;
}

/* TEXT */
.g-card span {
    position: absolute;
    bottom: 16px;
    left: 50%;
    width: 100%;
    transform: translateX(-50%);
    color: #fff;
    font-size: var(--fs-24);
    font-weight: 500;
    text-shadow: 0 4px 12px rgba(0, 0, 0, 0.6);
    z-index: 9;
}

.grd-card:nth-child(2) {
    margin-top: -10rem;
}

.grd-card:nth-child(3) {
    margin-top: 2rem;
}

.grd-card:nth-child(4) {
    margin-top: 8rem;
}





/* NEWSLETTER SECTION */
.newsletter {
    /* padding-block:4rem; */
    /* padding-inline:11rem; */
    padding-top: 0rem;
    background: #20214F;
    margin-top: 0rem;
}

.newsletter-container {

    margin: auto;

    padding: 4rem 11rem;

    display: flex;

    align-items: center;

    justify-content: space-between;

    gap: 24px;

    background: #20214F;
}

/* LEFT TEXT */
.newsletter-text h2 {
    color: #ffffff;
    font-weight: 700;
    font-size: var(--fs-34);
}

.newsletter-text p {
    margin-top: 6px;
    color: #fff;
    font-size: var(--fs-14);
}

/* FORM */
.newsletter-form {
    display: flex;
    align-items: center;
    gap: 0;
}

/* INPUT */
.input-group {
    display: flex;
    align-items: center;
    background: transparent;
    border: 1px solid #cbcbcb3b;
    border-radius: 4px;
    padding: 0 12px;
    height: 42px;
    flex-wrap: inherit;
}

.input-group .icon {
    color: #cfd2ff;
    font-size: 14px;
    margin-right: 8px;
}

.input-group input {
    background: transparent;
    border: none;
    outline: none;
    color: #fff;
    width: 190px;
    font-size: 14px;
}

.input-group input::placeholder {
    color: #fff;
    opacity: 60%;
}

/* BUTTON */
.newsletter-form button {
    height: 42px;
    padding: 0 22px;
    background: #F9AA1A;
    border: none;
    border-radius: 0px 4px 4px 0px;
    font-weight: 600;
    cursor: pointer;
    transition: background 0.3s ease;
}

.newsletter-form button:hover {
    background: #e59a10;
}

@media (max-width:1399px) {
    .btn {
        font-size: 1.4rem;
        padding: .5rem 1rem;
    }

    .home_caption h1 {
        font-size: 6rem;
    }

    .trending h3 {}

    .newsletter-container {
        padding-inline: 0px;
    }


}

@media (max-width: 1199px) {
    .btn {
        font-size: 1.2rem;
        padding: .5rem .8rem;
    }

    .home_about_content h3 {
        margin-block: .5rem;
        line-height: 1;
    }
}

/* RESPONSIVE */
@media (max-width: 768px) {
    .newsletter-container {
        flex-direction: column;
        align-items: flex-start;
    }

    .newsletter-form {
        width: 100%;
    }

    .input-group input {
        width: 100%;
    }
}

a.read_now:hover {
    background: #F9AA1A;
    color: #272727;
    border-color: #F9AA1A;
}

.g-card:hover img {
    transform: scale(1.08);
}

.home_about_grid img {
    transition: transform 0.6s ease;
}

.home_about_grid:hover img {
    transform: scale(1.08);
}

/*call back css*/

.callback-banner-box {
    background: url("../images/home_about_pic.jpg") center/cover no-repeat;
    position: relative;
}

.callback-banner {
    position: relative;
    /* min-height: 380px; */
    display: flex;
    align-items: center;
    padding: 4rem 11rem;
    color: #fff;
}

/* Blue gradient overlay */
.callback-banner-box .overlay {
    position: absolute;
    inset: 0;
    background: linear-gradient(90deg,
            rgba(6, 48, 92, 0.95) 0%,
            rgba(6, 48, 92, 0.85) 35%,
            rgba(6, 48, 92, 0.2) 65%,
            rgba(6, 48, 92, 0) 100%);
}

.callback-banner .content {
    max-width: 420px;
    position: relative;
    z-index: 9;
}

.small-text {
    font-size: var(--fs-20);
    opacity: 0.9;
    display: block;
    margin-bottom: 10px;
}





.callback-banner h2 {
    font-size: var(--fs-34);
    letter-spacing: -1.12px;
    font-weight: 600;
    margin-block: 1.6rem;
    font-family: var(--font-inter);
    line-height: 1.2;
}


.research-prev img {
    width: 60%;
}

.research-prev1 img {
    width: 60%;
}

.research-next img {
    width: 60%;
}

.research-next1 img {
    width: 60%;
}

.callback-banner p {
    font-size: var(--fs-18);
    line-height: 1.5;
    margin-bottom: 30px;
}

/* CTA buttons */
.cta-group {
    display: flex;
    gap: 16px;
    flex-wrap: wrap;
}

.cta-box {
    background: #fff;
    color: #000;
    border-radius: 10px;
    padding: 10px 20px;
    display: flex;
    align-items: center;
    gap: 8px;
    cursor: pointer;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
    transition: transform 0.3s ease;
}

.cta-box:hover {
    transform: translateY(-3px);
}

.cta-box small {
    display: block;
    font-size: var(--fs-12);
    color: #000;
}

.cta-box strong {
    font-size: 16px;
    font-weight: 600;
}

.cta-box .icon {
    font-size: 22px;
}

.cta-box.outline {
    background: #fff;
    font-weight: 600;
}

.g-card:after {
    content: "";
    position: absolute;
    inset: 0;
    background: transparent linear-gradient(180deg, #00000000 0%, #00000087 100%) 0% 0% no-repeat padding-box;
}

a.btn:hover {
    background: none;
    color: #F9AA1A;
    border: 1px solid #F9AA1A;
}

@media (max-width: 992px) {
    .home_caption h1 {
        font-size: 3.5rem;
    }

    .badge {
        font-size: 2rem;
    }

    .home_caption h4 {
        font-size: 4.5rem;
    }

    .container_wrapper {
        gap: 0;
        display: block;
        grid-template-columns: 100%;
    }

    .reasons-content {
        padding-top: 4rem;
        padding-inline: 1.5rem;
    }

    .reasons-content h2 {
        font-size: var(--fs-34);
    }

    .reasons-grid {
        grid-template-columns: 1fr 1fr;
        column-gap: 2.3rem;
    }

    .home-reson-for .container {
        max-width: 100%;
    }

    .reason-item p {
        font-size: 1.4rem;
    }

    .right_reason {
        display: none;
    }

    .reason-item h4 {
        font-size: 2rem;
    }

    .home-reson-for {
        background: #242670;
        padding-bottom: 7rem;
    }

    .card-content h3 {
        font-size: 2rem;
    }

    .btn {
        padding: .5rem 1.2rem;
        font-size: 1.1rem;
        position: absolute;
        bottom: 2rem;
        right: 2rem;
        width: fit-content;
    }

    .card-content {
        padding: 2.3rem 2rem;
    }

    .trending h2 {
        font-size: 1.8rem;
    }

    .trending h3 {
        font-size: 2.8rem;
    }

    .trending h3 br {
        display: none;
    }

    .trending .container {
        max-width: 100%;
    }

    .trending {
        padding: 5rem 1.5rem;
    }

    .grd-card:nth-child(2),
    .grd-card:nth-child(4),
    .grd-card:nth-child(3) {
        margin-top: 0;
    }

    .g-card {
        margin-bottom: 2rem;
    }

    .trending-grid {
        display: grid;
        grid-template-columns: 1fr;
        row-gap: 0;
        align-items: start;
        margin-top: 2rem;
        column-gap: 1.4rem;
    }

    .g-card span {
        font-size: 1.5rem;
    }

    .callback-banner-box .container {
        max-width: 100%;
    }

    .callback-banner {
        padding: 4rem 1.5rem;
    }

    .callback-banner h2 {
        font-size: 2.8rem;
    }

    .callback-banner p {
        font-size: 1.6rem;
    }

    .newsletter-container {
        margin: auto;
        padding: 4rem 0rem;
    }

    .newsletter-text h2 {
        font-size: 2.8rem;
    }

    .newsletter .container {
        max-width: 100%;
    }

    .newsletter {
        padding-inline: 1.5rem;
    }

    .input-group {
        flex-wrap: inherit;
    }

    .home_about_grid figure {
        height: 100%;
    }

    .home_about_grid figure img {
        height: 100%;
        object-fit: cover;
    }

    .home_about_content {
        width: 100%;
        padding-inline: 2rem;
        padding-block: 5rem;
    }

    .home_about_us .container {
        max-width: 100%;
    }

    .home_about_us {
        padding-inline: 1.5rem;
    }

    .home_about_content h3 {
        font-size: 2.8rem;
    }

    .section-title {
        padding-inline: 1.5rem;
        font-size: 2.8rem;
    }

    .home_caption {
        padding-top: 18rem;
    }

}

@media (max-width:1536px) {
    .reason-item p {
        min-height: 22px;
    }
}

@media (max-width:1399px) {
    .callback-banner {
        padding: 6rem 1.9rem;
    }

    .reasons-grid {
        column-gap: 2rem;
        row-gap: 2rem;
    }


}



.for_mobile {
    display: none;
}

/* Overlay */
.request-form-box .overlay {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.7);
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    z-index: 99;
}

/* Popup */
.quote-popup {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -60%) scale(0.9);
    background: #fff;
    padding: 30px;
    width: 350px;
    border-radius: 16px;
    box-shadow: 0 20px 60px rgba(0, 0, 0, 0.3);
    opacity: 0;
    visibility: hidden;
    transition: 0.3s ease;
    z-index: 100;
}

.quote-popup h2 {
    margin-bottom: 15px;
}

.quote-popup input,
.quote-popup textarea {
    width: 100%;
    padding: 12px;
    margin-bottom: 12px;
    border-radius: 8px;
    border: 1px solid #ddd;
}

.quote-popup button {
    width: 100%;
    padding: 12px;
    border: none;
    background: #000;
    color: #fff;
    border-radius: 8px;
    cursor: pointer;
}

/* Close */
.close-btn {
    position: absolute;
    top: 12px;
    right: 15px;
    font-size: 22px;
    cursor: pointer;
}

/* Active State */
.request-form-box .overlay.active {
    opacity: 1;
    visibility: visible;
}

.quote-popup.active {
    opacity: 1;
    visibility: visible;
    transform: translate(-50%, -50%) scale(1);
}

@media (max-width:992px) {
    .for_mobile {
        display: block;
    }

    .for_mobile .call-btn {
        display: block;
    }

    .for_mobile .call-btn a {
        padding-inline: 2rem;
        padding-block: 1rem;
        margin-top: 2rem;
        margin-left: 0;
        width: fit-content;
    }
}

@media (max-width:345px) {
    .trending-holidays {
        padding-block: 6rem;
        padding-inline: 1.5rem 0;
    }

    .section-title {
        padding-inline: 0;
    }

    .card-content {
        padding: 2.3rem 1rem;
    }

    .btn {
        right: 1rem;
    }

    .home_about_content h3 {
        font-size: 3.2rem;
    }

    .popular-destinations-sec {

        padding-inline: 1.5rem 0;
    }

    .trending h3 {
        font-size: 3.5rem;
    }
}

/*--------holday css------*/

.holiday-box {
    text-align: center;
    background: #00000036;
    border-radius: 12px;
    padding: 2rem 2rem;
    height: 100%;
    display: flex;
    flex-direction: column;
    color: #fff;
}

.holiday-slider-wrap {
    padding-block: 4rem;
    background: #20214F;
}

.holiday-slider-wrap h2 {
    color: #fff;
    font-weight: 600;
    margin-bottom: 2rem;
    font-size: var(--fs-34);
}

.holiday-box p {
    font-size: 1.8rem;
    font-weight: 300;
    margin-top: 2rem;
    margin-bottom: 0;
}

.icon_type img {
    height: 5.4rem;
    object-fit: cover;
}

@media (max-width:992px) {
    .holiday-slider-wrap h2 {
        font-size: 2.8rem;
    }

    .holiday-box {
        padding: 2rem;
    }

    .holiday-slider-wrap {
        padding-inline: 2rem;
    }

    .holiday-box p {
        font-size: 1.6rem;
    }

    .nav-group2 {
        display: flex;
        justify-content: center;
        margin-top: 2rem;
        gap: .5rem;
    }

    .nav-group2 img {
        /* filter: invert(1); */
        width: 4rem;
    }

}

@media (min-width:993px) {

    .nav-group,
    .nav-group2 {
        display: flex;
        gap: .5rem;
        margin-top: 1rem;
        position: absolute;
        top: 30%;
        justify-content: space-between;
        z-index: 9;
        width: 100%;
    }

    .research-prev {
        margin-left: -2rem;
    }

    .research-prev1 {
        margin-left: -2rem;
    }

    .research-next {
        margin-right: -4rem;
    }

    .research-next1 {
        margin-right: -4.5rem;
    }

    .h-prev img {
        width: 60%;
    }

    .h-next img {
        width: 60%;
    }

    .h-prev {
        left: 0px;
    }

    .h-next {
        right: 0;
    }

}

@media (max-width:992px) {}

.researchSwiper2 .swiper-slide {
    position: relative;
    display: flex;
    height: 100%;
    min-height: 300px;
    overflow: hidden;
    background-color: #fff;
    border-radius: 4px;
    box-shadow: 0 0 12px 2px #ddd;
}


.researchSwiper2 .place_img {
    order: 2;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    -webkit-clip-path: unset;
    clip-path: unset;
}

.researchSwiper2 .card-content {
    order: 1;
    background: #fff;
    position: relative;
    flex: unset;
    width: 40%;
    min-width: 366px;
    padding: 6.2rem 5rem 8rem;
    background-color: #0000;
    height: 100%;
    border-radius: 0;
}

.researchSwiper2 .research-slider-wrap figure {
    border-radius: 0px;
}



.researchSwiper2 .card-content:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 104%;
    background-color: #000000a8;
    -webkit-clip-path: polygon(0 0, 100% 0, 85% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 85% 100%, 0 100%);
}

.researchSwiper2 figure {
    border-radius: 0;
}

.researchSwiper2 .btn {
    bottom: 2rem;
    right: inherit;
    left: 5rem;
    width: fit-content;
}

.place_img img {
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.swiper.researchSwiper2 .card-content h3 {
    color: #fff;
}

.swiper.researchSwiper2 .card-content .price {
    color: #fff;
}

.swiper.researchSwiper2 .nights {
    color: #fff;
    background-image: url('../images/white-clock-icon1.svg');
}

.swiper.researchSwiper2 .card-content .price p {
    color: #fff;
}

.popular-destinations-sec .nav-group {
    top: 42%;
}

@media (max-width:575px) {
    .researchSwiper2 .card-content {
        min-width: 61%;
        padding: 5.2rem 4rem 8rem;
    }

    .popular-destinations-sec .nav-group {
        justify-content: center;
        gap: 0;
    }

    .research-next,
    .research-next1,
    .research-prev,
    .research-prev1, .h-prev, .h-next {
        width: 2.5rem;
        position: absolute;
        top: 35%;
        z-index: 9;
    }

    .research-prev,
    .research-prev1, .h-prev {
        left: .5rem;
    }

    .research-next,
    .research-next1, .h-next {
        right: 1rem;
    }

    .research-next img,
    .research-next1 img,
    .research-prev img,
    .research-prev1 img, .h-prev,.h-next {
        width: 100%;
    }

    .holiday-type .h-prev,
    .h-next{width:auto;}

}